using System.Windows.Controls;
using KellermanSoftware.ContactsModule.ViewModels;

namespace KellermanSoftware.ContactsModule.Views
{
    /// <summary>
    /// Interaction logic for ContactsView.xaml
    /// </summary>
    public partial class ContactsView : UserControl
    {
        public ContactsView()
        {
            InitializeComponent();
        }

        public ContactsView(IContactsViewModel viewModel) : this()
        {
            DataContext = viewModel;
        }
    }
}
